<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.7530</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.6410</MDI>
      <MDI key="STATISTICS_MEAN">-22.7001</MDI>
      <MDI key="STATISTICS_STDDEV">39.4479</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 2766379</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.12682467</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
